map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 65e03bee-4202-4a34-8869-d0e47b7db9a3
  playerICName: Yarri Glembo
  playerOOCName: ada0
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: c567b619-b19b-4016-81cc-7a95cc4d8360
  playerICName: Dagger Ailestrike
  playerOOCName: Ares_Sarashi
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b4bee45d-d0f6-4471-b0c4-84faf8fd295a
  playerICName: Shei-Am
  playerOOCName: Artuniverse01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9684ed-806c-45d7-a713-45c765af9700
  playerICName: tarantula (136)
  playerOOCName: Azo
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9d9684ed-806c-45d7-a713-45c765af9700
  playerICName: Cteniza Nigrum
  playerOOCName: Azo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cf57212-fa77-4ce0-ab1c-3f2a28a7893b
  playerICName: Garbage King (519)
  playerOOCName: Bellwether
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 2cf57212-fa77-4ce0-ab1c-3f2a28a7893b
  playerICName: Natasha Mortland
  playerOOCName: Bellwether
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Fibula Stamos
  playerOOCName: Boaz1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Unknown
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3bd22048-ab27-46a0-a11b-94a9142cb543
  playerICName: Bonkson Walter Hersley III
  playerOOCName: Bonk91
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dd5a89d0-3cc1-444f-89e3-0c0ee6a9fda3
  playerICName: The Aspen of Dryness
  playerOOCName: BreadyToad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: tarantula (580)
  playerOOCName: BungoGaming
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Night Leonardo
  playerOOCName: BungoGaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Unknown
  playerOOCName: BungoGaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: ShadyCigs Deluxe
  playerOOCName: BungoGaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Zombified Exception (958)
  playerOOCName: BungoGaming
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4ff3ae07-9cfc-4eed-b263-6b30b308510a
  playerICName: Gortuccio Greenskin
  playerOOCName: CorneliusWhite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Unknown
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 8c6b92cc-dd66-490b-8894-9eb3d6dc1d3f
  playerICName: Jack Neetzara
  playerOOCName: Deimos_the_fox
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 835cd3ff-306e-48a2-b0df-5e59bac75946
  playerICName: Dusky Silktongue
  playerOOCName: Dekuras
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0aac83f6-19e8-47f3-bbbb-2817dbd8776f
  playerICName: Jules Crunbundinghead
  playerOOCName: Devalu
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2478b6d6-e2f4-4b7e-ac10-9371976a51ea
  playerICName: The Branches of Overgrowth
  playerOOCName: DieselMohawk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Squash Gourdon
  playerOOCName: Fwutters
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Talon-Ra
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a940312c-0aec-4235-91f7-e8bd9bdf4455
  playerICName: Philippe Atkinson
  playerOOCName: HazeEdge
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Luna Cometrider
  playerOOCName: Helix_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (99)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (628)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (555)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dde02df7-c9d2-4411-b7d5-4436086221c6
  playerICName: tarantula (580)
  playerOOCName: ItsHeckinDavid
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dde02df7-c9d2-4411-b7d5-4436086221c6
  playerICName: Andy Onasis
  playerOOCName: ItsHeckinDavid
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ec4eb3af-46a3-45dd-84cb-1ee99dbc0761
  playerICName: John Bozelli
  playerOOCName: Jerg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: Hamlet (683)
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: tarantula (153)
  playerOOCName: JoeTheJanitor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: The Ivy of Indolence
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: blue slime (225)
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: Zombified diona nymph (885)
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: mouse (458)
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: Eats-the-Donuts
  playerOOCName: JohnnyTomorrow
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3faa6f69-a9fc-484f-a372-ea369bb76a94
  playerICName: Eats-the-Pizza
  playerOOCName: Killerqu00
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Unknown
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Agent Delta
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Eddie Mcfall
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fede776-8731-4890-8ab7-c8a43f422bba
  playerICName: Humerus Burkett
  playerOOCName: Lazymoomoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fede776-8731-4890-8ab7-c8a43f422bba
  playerICName: mouse (180)
  playerOOCName: Lazymoomoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fede776-8731-4890-8ab7-c8a43f422bba
  playerICName: Unknown
  playerOOCName: Lazymoomoo
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 49493e54-7be7-4c38-b4aa-a4488f236cea
  playerICName: Dorothy Wilkinson
  playerOOCName: LexLuthor39
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0a973b77-6693-4340-ba77-08a9d11ac94b
  playerICName: Willow Temnora
  playerOOCName: Lizalopod
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a6d99202-aaf8-4c2f-9dd8-274a8889a564
  playerICName: Byrne Wells
  playerOOCName: MACMAN2003
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Sharalyn Buttersworth
  playerOOCName: muburu_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Unknown
  playerOOCName: muburu_
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d900d0f3-935b-4ca8-b9b5-8a273cd87c1b
  playerICName: Ruben Isemann
  playerOOCName: MysteriousPerson
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Lucy Silktongue
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Alexa-Lotl
  playerOOCName: NyanHorses
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: potato artificial intelligence
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: Ammonia President (196)
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: green slime (623)
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: Gib Johnson Jr
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 34bc0234-d7bf-44cc-a2ef-fb8fd1abf1b5
  playerICName: Alex Gregory
  playerOOCName: Panzer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: Gahnkeel-Mah
  playerOOCName: PlazmaSpirit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Vesper
  playerOOCName: PolarTundra
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: fec60e2c-f3c4-49c3-95b6-c74314ac59a6
  playerICName: Samuel Rodger
  playerOOCName: PotatoHatMan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Hermes Tawonoides
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8a5fd48-f984-45e5-8bfc-7029bb033823
  playerICName: Kiera Werner
  playerOOCName: RampantLotus
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Ishmael Hearse
  playerOOCName: reignwastaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Spick-an-Span
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: personal ai device
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Javellin Ross
  playerOOCName: SinguLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Rocco Langton
  playerOOCName: Slartibartfast
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 062cd4ba-0dae-46b6-84ac-1fa558aa7f9c
  playerICName: Mateo Kifer
  playerOOCName: sooks
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 03ed2f20-dbd7-4c3f-8223-123c5d5b26d8
  playerICName: Jade Blue
  playerOOCName: Sweater
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Shehs-Hei
  playerOOCName: tanuko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Duke The Miserable
  playerOOCName: Tech_Priest_Nex
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a237e3fe-073d-4e4d-84f7-b667045e8be2
  playerICName: Troy Miller
  playerOOCName: ThePhil344
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Sloan Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 34314e77-2dbb-4198-8755-953988ebaf09
  playerICName: Mohimeem-Rareel
  playerOOCName: tonimark
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Munching Lord (47)
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cd345b90-7e6e-4d10-85af-53b979d1c423
  playerICName: Patu Scenicus
  playerOOCName: UwUBot0000
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Karthus Elderwood
  playerOOCName: Volt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1174906b-8f7a-4fc6-b5fb-1467a48fda85
  playerICName: Jeelus-Chiwish
  playerOOCName: Wamazin
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1dc8bb04-e0ab-44e1-b4e0-274060821859
  playerICName: Xan Bloodfruit
  playerOOCName: XanBloodfruit
roundEndText: >2-

  There was one ninja.


  [color=White]Night Leonardo[/color] was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 24 doors on the station. | [color=red]Failure![/color] (83%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one nt-800.


  [color=White]Sharalyn Buttersworth[/color] ([color=gray]muburu_[/color]) was a nt-800 who had the following objectives:

  [color=#d64119]Susnet[/color]

  - Terminate Darting Groth, Security Officer | [color=green]Success![/color]

  - Shut down | [color=green]Success![/color]




  The operatives were:

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 3 initial infected:

  - [color=plum]Ishmael Hearse[/color] ([color=gray]reignwastaken[/color]) was one of the initial infected.

  - [color=plum]Dagger Ailestrike[/color] ([color=gray]Ares_Sarashi[/color]) was one of the initial infected.

  - [color=plum]Gahnkeel-Mah[/color] ([color=gray]PlazmaSpirit[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 51292
endTick: 407485
duration: 01:17:24.8286885
fileCount: 655
size: 132378096
uncompressedSize: 697611798
endTime: 03:46:22.7864172
...
